{
  "type": "module",
  "devDependencies": {
    "esbuild": "^0.27.2",
    "purgecss": "^6.0.0"
  },
  "scripts": {
    "build": "esbuild wwwroot/ts/app.ts --bundle --format=esm --outfile=wwwroot/js/app.js --sourcemap=inline --target=es2020 --keep-names --platform=browser",
    "analyze-css": "node analyze-css.js"
  },
  "dependencies": {
    "@sevenweirdpeople/swp-charting": "^0.2.5",
    "fuse.js": "^7.1.0"
  }
}
